The IMM Panomersive Viewer errors on launch.

Issue

The IMM Panomersive Viewer errors on open with the following errors:

 "Required wgl extension not found - - this app requires newer graphics hardware"

 

Error loading fixed view directory - Error on call pelco_imextk_gl_create_context.


 

Product Line

Pelco Cameras

Environment

  • Optera IMM 12 180
  • IMM Panomersive Viewer

Cause

Required graphics processing unavailable due to remote desktop connection.

Resolution

The IMM Panomersive Viewer software must be run local at the machine, will not open or run when using a Remote Desktop (RDP) connection to the PC.

  • Cannot be run via a Remote Desktop connection (RDP)
     
  • Verify the local PC meets the following specification:
    • Minimum System Requirements:
      • Windows 7 or higher
         
    • When High Resolution is disabled ensure you meet the following minimum system requirements.
      • Accommodates greater than 100 Mbps seamlessly
      • Video Memory - 1GB
      • System Memory - 4GB
      • Processor - Intel Core i5 or better - 2.6 GHz
         
    • When High Resolution is enabled ensure you meet the following minimum system requirements.
      • Accommodates greater than 1Gbps seamlessly
      • Video Memory - 2GB
      • System Memory - 8GB
      • Processor - Intel Core i7 or better - 2 GHz


IMM Panomersive Viewer user manual: C2286-A

Note: The Optera™ IMM Panomersive Viewer is intended for Pelco Sales personnel to demo the IMM Series camera user experience.